#ifdef HAVE_CONFIG_H
#include <config.h>
#endif

#include <stdlib.h>
#include <string.h>
#include "include/forms.h"

/***************************************
 ***************************************/

int
main( int    argc,
	  char * argv[ ] )
{
	fl_initialize( &argc, argv, "FormDemo", 0, 0 );
	fl_show_alert2( 0, "Alert\njsahkahjdhkjahdkjhkjahahakdhakh\f"
					"Alert form can be used to inform\n"
					"about recoverable errors\n"
					"hhakjshkjah\n"
					"akljdsajdla"
					"hjhkhjh jkjhjkhh khkj hjjhkh kjhkjhjh kj khkjhh\n"
					"lkjdjaks\n"
					";ksaldkald;lakdakdkald;la = %d", 7627 );
	fl_finish( );
	return 0;
}
